Linked Questions

0
votes
0answers
19 views

unable to update/install: linux-image-3.11.0-22-generic not found [duplicate]

I'm unable to install a lot of packages using apt-get, or work with Ubuntu software updater at all, neither am i able to update to trusty... doing any of these gives the following error: $ sudo apt-...
4
votes
1answer
6k views

apt-get -f install hangs on Unpacking linux-headers-4.4.0-66-generic

I am running Ubuntu 16.04 and when trying to unpack linux-headers-4.4.0-66-generic apt hangs indefinitely. I terminated the apt process, removed the stale lock files, and ran: sudo apt-get clean sudo ...
1
vote
0answers
2k views

E: The package jdk needs to be reinstalled, but I can't find an archive for it [duplicate]

any one help me please i can't use apt-get anymore and I searched about this problem and all solutions have failed i removed jdk and installed it but the problem still exists
0
votes
1answer
932 views

Forcibly removing zramswap-enabler from my computer

zramswap-enabler has put my package manage in an "inconsistent state." I tried forcibly removing it with this commend: dpkg --remove --force-remove-reinstreq But it seems to freeze and doesn't ...
-2
votes
1answer
636 views

Software center crashes on Ubuntu 14.04

After I run the software center in terminal it says: bizara@BlackHole2:~$ software-center 2015-02-24 19:27:53,480 - softwarecenter.ui.gtk3.app - INFO - setting up proxy 'None' 2015-02-24 19:27:54,828 ...
2
votes
1answer
228 views

Error message in upgrading from 14.04 to 16.04

I entered the following command as suggested, and below that is the error message I got. $ sudo apt-get update && sudo apt-get dist-upgrade W: You may want to run apt-get update to correct ...
0
votes
1answer
171 views

Linux Ubuntu 16.04 / apt-get issue

I'm having issues installing anything on my ubuntu 16.04 since I've messed with java install. Here's what I get -- sudo apt-get -f install htop Reading package lists... Done Building dependency tree ...
0
votes
1answer
141 views

Error when using apt-get install to install something on Ubuntu 16.04

I am trying to install xpad, Wine and get same error. sudo apt-get install xpad Error: Reading package lists... Done Building dependency tree Reading state information... Done E: The package ...
0
votes
1answer
129 views

java installation pending task Ubuntu 15.04 [duplicate]

I am using Ubuntu 15.04 8u45-linux-x64.rpm and converting it to .deb using alien, then I am installing it using gdebi package installer. now when I run a apt-get command I get this error E: The ...
1
vote
0answers
58 views

var lock issue right after installing JDK and soapUI on my machine

I have been dealing with an issue all day here. I cannot seem to have apt-get work for anything whatsoever. I have been through several parameters here including trying these following solutions: ...